html {
	height: 100%;
}

body {
	font-family: sans-serif;
	font-size: 16px;
	line-height: 1.9;
	padding: 0;
	height: 100%;
}

ul {
	margin: 0;
	padding: 0;
}

.container {
	width: 80%;
	margin: auto;
	overflow: hidden;
}

h1 {
	padding-top: 30px;
	text-align: center;
	font-size: 30px;
}

p {
	padding-top: 10px;
	margin: auto;
	width: 40%;
	text-align: center;
}

footer {
	position: relative;
	width: 100%;
	margin-top: 20%;
	background: #E6E6E6;
}


/* header */
header {
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 70px;
}

header a {
	text-decoration: none;
	color: black;
}

header li {
	float: left;
	display: inline;
	padding: 0 20px 0 20px;
}

header #logo {
	padding-top: 0.5%;
	float: left;
	position: relative;
}

header nav {
	float: right;
	margin-top: 20px;
}

header li:hover {
	background-color: #E6E6E6;
}


/* showcase section */
#showcase {
	min-height: 500px;
	background: url('../images/showcase.jpg') no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	z-index: -999;
	color: #FFFFFF;
}

#showcase h1 {
	margin-top: 110px;
	font-size: 70px;
	margin-bottom: 10px;
	line-height: 2;
	text-align: left;
}


/* generate_form section */
#generate_form {
	margin-top: 5%;
	position: relative;
	width: 100%;
	height: 800px;
	background: #FFFFFF;
}

/*
#generate_form:before {
	position: absolute;
	width: 100%;
	height: 100%;
	content: '';
	background: inherit;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transform-origin: bottom left;
	transform: skewY(-4deg);
	z-index: -1;
}*/

#generate_form hr {
	width: 20%;
	margin-top: 50px;
	margin-bottom: 100px;
}
	
#generate_form select {
	margin-left: 35%;
	margin-right: 35%;
	margin-top: 2%;
	margin-bottom: 2%;
	width: 30%;
	height: 5vh;
	text-align: center;
	border: none;
	border-radius: 4px;
	background-color: #e6e6e6;
	text-align-last: center;
}

#generate_form input[type=email] {
	margin-left: 35%;
	margin-right: 35%;
	margin-top: 2%;
	margin-bottom: 2%;
	width: 30%;
	height: 5vh;
	text-align: center;
	border: none;
	border-radius: 4px;
	background-color: #e6e6e6;
	text-align-last: center;
}

#generate_form input[type=file] {
	margin-left: 45%;
	margin-right: 45%;
}

#generate_form input[type=submit] {
	border: none;
	background-color: #FFFFFF;
	margin-top: 6%;
	margin-left: 45%;
	margin-right: 45%;
	width: 10%;
	height: 5vh;
	border: 1px solid black;
}

#generate_form input[type=submit]:hover {
	background-color: #E6E6E6;
}